=== debian/changelog ===
bcache-tools (1.0.7-1~14.04.1) trusty; urgency=medium

  * Backport from Vivid to Trusty (LP: #1491111)

 -- LaMont Jones <lamont@canonical.com>  Tue, 11 Aug 2015 03:38:11 -0600

bcache-tools (1.0.7-1) unstable; urgency=medium

  [ David Mohr ]
  * Based on work by Gabriel de Perthuis <g2p.code+debian@gmail.com>
  * Initial release. (Closes: #708132)

  [ Robie Basak ]
  * Remove unnecessary file bcache-tools.postrm.
  * debian/copyright fixes.
  * Add shebang to bcache-tools.preinst.
  * Drop Vcs-* for now.
  * Add self to Uploaders.

 -- Robie Basak <robie@justgohome.co.uk>  Mon, 27 Oct 2014 13:32:08 +0000
