=== debian/control ===
Source: bcache-tools
Maintainer: David Mohr <david@mcbf.net>
Uploaders: Robie Basak <robie@justgohome.co.uk>
Section: utils
Priority: optional
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 9), pkg-config, uuid-dev, libblkid-dev
Homepage: http://bcache.evilpiepirate.org/

Package: bcache-tools
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, initramfs-tools
Description: bcache userspace tools
 Bcache allows the use of SSDs to cache other block devices.
 .
 Documentation for the run-time interface is included in the kernel tree; in
 Documentation/bcache.txt.
 .
 This package includes udev rules, initramfs support, and the utilities to
 create a new bcache as well as inspect existing bcache partitions.
