=== debian/watch ===
version=3

opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/bcache-tools-$1.tar.gz/" \
  https://github.com/g2p/bcache-tools/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
