=== debian/changelog ===
bcache-tools (1.0.8-5build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 17:54:26 +0200

bcache-tools (1.0.8-5) unstable; urgency=medium

  * Team upload (salsa.debian.org/debian namespace).

  [ Balint Reczey ]
  * debian/control: Remove myself from Uploaders.
  * Revert "Keep symlinks when udev changes /dev/bcacheN"

  [ Ryan Harper ]
  * Add helper script to read bcache devs superblock (LP: #1861941)

  [ Helmut Grohne ]
  * Make pkg-config command substitutable fixing FTCBFS (Closes: #905727)

  [ Chris Hofstaedtler ]
  * Use udev.pc to place udev files. (Closes: #1058800)

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 20 Jan 2024 01:00:43 +0100

bcache-tools (1.0.8-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Balint Reczey ]
  * Add Salsa CI configuration
  * Keep symlinks when udev changes /dev/bcacheN (LP: #1861941)
  * Drop update-initramfs trigger.
    With dh compat version 12 update-initramfs is inserted to postinst
    automatically

 -- Balint Reczey <rbalint@ubuntu.com>  Wed, 20 May 2020 14:41:11 +0200

bcache-tools (1.0.8-3) unstable; urgency=medium

  * d/bcache-tools.preinst: fail on unexpected error (Closes: #866250).
  * Drop buggy and prehistoric upgrade path. This removes the need for
    d/bcache-tools.preinst entirely.
  * Fix spelling mistake in quilt patch to fix lintian warning.
  * Switch from commands in postinst to update-initramfs trigger. This
    applies to both initramfs-tools and dracut and removes the need for
    d/bcache-tools.postinst entirely.
  * Update URLs to use SSL where possible.
  * Update Standards-Version to 4.1.3. The only change needed was some
    of the moves to SSL URLs as above.
  * wrap-and-sort.
  * Update debhelper compat level to 11. No changes needed.
  * Update dep3 headers following patch resubmission.

 -- Robie Basak <robie@justgohome.co.uk>  Tue, 27 Mar 2018 18:56:23 +0100

bcache-tools (1.0.8-2) unstable; urgency=medium

  * Only run update-initramfs if installed. Fix dracut. (Closes: #788442)

 -- David Mohr <david@mcbf.net>  Thu, 11 Jun 2015 10:23:48 -0600

bcache-tools (1.0.8-1) unstable; urgency=medium

  [ James Page ]
  * d/control: Add Vcs fields.

  [ David Mohr ]
  * Don't depend on initramfs-tools, instead recommend it (Closes: #775674)
  * New upstream release 1.0.8
  * Update changelog
  * Add patch to clean bcache-register
  * Update changelog
  * Adding dep3 headers to the 0001 patch
  * Update watch to use http://evilpiepirate.org/git/bcache-tools.git
  * Add patch for gcc-5 compatability.
    Thanks to James Cowgill (Closes: #777798)

 -- David Mohr <david@mcbf.net>  Tue, 26 May 2015 20:57:58 -0600
