=== debian/control ===
Source: bcache-tools
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: David Mohr <david@mcbf.net>
Uploaders: Robie Basak <robie@justgohome.co.uk>
Section: utils
Priority: optional
Standards-Version: 4.1.3
Build-Depends: debhelper-compat (= 12), libblkid-dev, pkg-config, systemd-dev, uuid-dev
Vcs-Browser: https://salsa.debian.org/debian/bcache-tools
Vcs-Git: https://salsa.debian.org/debian/bcache-tools.git
Homepage: https://bcache.evilpiepirate.org/

Package: bcache-tools
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}, gawk
Recommends: initramfs-tools | linux-initramfs-tool
Description: bcache userspace tools
 Bcache allows the use of SSDs to cache other block devices.
 .
 Documentation for the run-time interface is included in the kernel tree; in
 Documentation/bcache.txt.
 .
 This package includes udev rules, initramfs support, and the utilities to
 create a new bcache as well as inspect existing bcache partitions.
